Subject: BUSINESS PARTNERSHIP

From: "COL AHMED SALEM" <[email-masked]>
Date: Tue, 9 Sep 2003 23:42:10 +0100

BUSINESS PARTNERSHIP
Good day,
It may surprise you to receive this e-mail from me,
especially when we haven't had any previous dealings.
However I contacted you through this means because I
received encouraging information about you. Secondly,
I am using this means so that my personality can be
sheilded until I am sure of your willingness to assist
me in achieving the purposes of this business which
will be of a high benefit to you and to my family. I
am Lieutenant Colonel Salem Ahmed Military Commander
of POLISARIO(Political Front for the Liberation of
Western Sahara) and a member of council of the
National Secretariat of Western Sahara(Saharawi
Democratic Republic). Prior to my promotion to this
rank/command, I was the second in command to the
former military Commander General Sahid Adbelahib. He
was however killed in battle in early January.
THE PURPOSE OF CONTACTING YOU:
The struggle for the liberation of the Saharawi people
from the strong grip of Morocco and it's despotic
government, haszaenjoyed funding from private,
religious and corporate organizations around the
world, people and organizations recognizes our
struggle. These organizations are the ones who
assist/aid POLISARIO with funds and materials in
execution of this war with Morocco. Before the death
of my former Military commander(General Adbelahib), we
were given some funds(US$38,000,000.00) by an
international solid mineral multi-national company
donor to procure ammunitions for POLISARIO. My boss
moved and deposited these funds with a private
security/finance company in Europe. In my bid to audit
our quarterly accounts I realized that the records of
the $38Million was not reflected in the books. As I
continued my private investigation I unclosed the
source of these funds. I found out that it was my boss
who delete every record of this larges from the
accounting books because his intentions is to keep
this particular funds for himself. I called him to a
meeting(two of us) over this issue - that was in March
last year. He told me at the meeting that the funds as
part of the donations POLISARIO(Political Front for
the Liberation of Western Sahara) get year in and year
out is to be kept for his use and the future of his
family since the future of the survival of the
struggle is uncertain. I saw his reasons and readily
agreed with him because he promised me a good fraction
of the money there and then, especially when I know
that the money will never have a record trace ever.
However, as fate may have it General Adbelahib died at
the warfront and I became the military commander in
Feburary 2nd. And in addition to that the only only
person on earth who has previlege of knowing the
information of this cash deposit. I have all the
relevant documents pertaining to this deposit.I now
want to claim this funds knowing fully well that I
have all the relating documents needed to
laim thesefunds. These documents are the Certificate
of Depositwith which the Cash was deposited, and also
the Deposit Agreement. I therefore want you to team/partner
with me to collect the funds in Europe asI require a
foreigner to perfect this operation. Let
me know your terms. I will provide all the necessary
documents in my disposal to lay to claim these funds -
which as the requirement agreed-up with the
security/finance company. The issue is this: I will
transfer legal ownership of these funds to you so that
you can then be the new beneficiary of the funds that
way my link with the funds terminated for a smooth
movement of the funds to you.
There are no risks involved in this business because I
remain here and hold all machineries involved in this
business. I should also clearly state here that as
long as you keep this business confidential there is
no means whereby risk can be imported to it. This is
because someone elses knowledge remain the only thing
that can import any risk to this deal. This is a
simple and straight forward business, but must be kept
highly confidential so that we can record success in
it within the next 10 working days. Upon the receipt
of a positive response from you, I will give you
further details; outlining the method of operation
which has been mastered to pull this transaction
through soonest.
Therefore, if you are interested, please do reach me
via e-mail, while I perfect a better communication
will want everything about this transaction to be
treated in strictest confidence even if you are not
interested.
I await your response.
Yours,
Col. Salem Ahmed.
Military Commander,
Western Sahara.